Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# accessible.hh File Reference

GtkAccessible C++ wrapper interface. More...

`#include <xfc/atk/object.hh>`
`#include <gtk/gtkaccessible.h>`
`#include <xfc/gtk/inline/accessible.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Accessible
    A GtkAccessible C++ wrapper class. More...

## Detailed Description

GtkAccessible C++ wrapper interface.

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3